#include "TaskInterface.h"

#define ServerName "Server"

class  : public TaskInterface {

  friend class _SK;

  /////////////////////////////////////////////
  public:

  (const char *name);
  ~();

  
  /////////////////////////////////////////////
  protected:

  enum MsgCode {
  };

};

